<?xml version="1.0" encoding="UTF-8" ?>

<node>
  <!-- org.sigxcpu.Thermal.ThermalZone
       @short_description: Thermal zones

       This D-Bus interface is used to describe a termal zone.
    -->
  <interface name="org.sigxcpu.Thermal.ThermalZone">
    <!-- Temperature: The current temperature in mC -->
    <property name="Temperature" type="i" access="read"/>
    <!-- Type: type of the thermal zone -->
    <property name="Type" type="s" access="read"/>
    <!-- TripPoints: zones trip points -->
    <property name="TripPoints" type="a{s(si)}" access="read"/>
    <!-- CoolingDevices: path to cooling devices for this zone -->
    <property name="CoolingDevices" type="ao" access="read" />
  </interface>

</node>
